/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Do you really want to delete the index “%@”?" = "Do you really want to delete the index “%@”?";

/* No comment provided by engineer. */
"Its index file will be erased, and its settings deleted." = "Its index file will be erased, and its settings deleted.";

/* No comment provided by engineer. */
"New Index" = "New Index";

/* No comment provided by engineer. */
"Update" = "Update";

